/*Member login button class uplift-page-only*/

header.banner .header-rhs-sidebar img{
	margin-bottom: 25px;
}

.header-rhs-sidebar  .small-menu-button{
	background-color: #e9124a;
}

.header-rhs-sidebar .table-main .small-menu-button:hover{
	background-color: #75b510;
}
.header-rhs-sidebar .table-main .small-menu-button:hover,
.header-rhs-sidebar .table-main .small-menu-button:focus{
	color: #ffffff;
}

